.form-field__help-block {
    font-size: 12px;
    color: #D10C0C;
    display: none;
}

.form-field--has-error .form-field__field {
    border-color: #D10C0C;
}

.form-field--has-error .form-field__help-block {
    display: block;
}

.form-field--has-error.select .select2-selection {
    border-color: #D10C0C;
}

.form-field--has-success .form-field__field {
    border-color: #A0A0A0;
}

.form-field--has-success .form-field__help-block {
    display: block;
    color: #0C84D1;
}